Skip to main content
`Ctrl`+`K`

# PetscHSetIVGetCapacity

Get the current size of the array in the hash set

## Synopsis

    #include <petsc/private/hashsetiv.h>
    PetscErrorCode PetscHSetIVGetCapacity(PetscHSetIV ht,PetscInt *n)

## Input Parameter

- ht - The hash set

## Output Parameter

- n - The capacity

## See Also

`PetscHSetIVResize()`, `PetscHSetIVGetSize()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages